How to install libydpdict2 on Debian 9 (Stretch)